#u729
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/prova4-u3811-fr.png") repeat left top;
	background-color: rgba(255, 255, 255, 0.74);
}

#u730
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255, 255, 0)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: -o-linear-gradient(top,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(255, 255, 255, 0) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u754
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u168
{
	border-style: none;
	border-color: transparent;
	background-color: #0077AF;
	position: relative;
}

#u759
{
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u754:hover,#u759:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u331,#u355,#u765,#u768,#u771,#u774,#u777,#u780
{
	background-color: transparent;
	position: relative;
}

#u741
{
	position: relative;
	background: url("../images/u741_states.png") no-repeat 0px 0px;
}

#u741:hover #u741_states
{
	background: url("../images/u741_states-r.png") no-repeat 0px 0px;
}

#u741.MuseLinkActive #u741_states
{
	background: url("../images/u741_states-a.png") no-repeat 0px 0px;
}

#u743
{
	position: relative;
	background: url("../images/u743_states.png") no-repeat 0px 0px;
}

#u743:hover #u743_states
{
	background: url("../images/u743_states-r.png") no-repeat 0px 0px;
}

#u743.MuseLinkActive #u743_states
{
	background: url("../images/u743_states-a.png") no-repeat 0px 0px;
}

#u746
{
	position: relative;
	background: url("../images/u746_states.png") no-repeat 0px 0px;
}

#u746:hover #u746_states
{
	background: url("../images/u746_states-r.png") no-repeat 0px 0px;
}

#u746.MuseLinkActive #u746_states
{
	background: url("../images/u746_states-a.png") no-repeat 0px 0px;
}

#u747
{
	position: relative;
	background: url("../images/u747_states.png") no-repeat 0px 0px;
}

#u747:hover #u747_states
{
	background: url("../images/u747_states-r.png") no-repeat 0px 0px;
}

#u747.MuseLinkActive #u747_states
{
	background: url("../images/u747_states-a.png") no-repeat 0px 0px;
}

#u4484
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u4485
{
	position: relative;
	background: url("../images/u4485_states.png") no-repeat 0px 0px;
}

#u4485:hover #u4485_states
{
	background: url("../images/u4485_states-r.png") no-repeat 0px 0px;
}

#u4485.MuseLinkActive #u4485_states
{
	background: url("../images/u4485_states-a.png") no-repeat 0px 0px;
}

#u4505
{
	position: relative;
	background: url("../images/u4505_states.png") no-repeat 0px 0px;
}

#u4505:hover #u4505_states
{
	background: url("../images/u4505_states-r.png") no-repeat 0px 0px;
}

#u4505.MuseLinkActive #u4505_states
{
	background: url("../images/u4505_states-a.png") no-repeat 0px 0px;
}

#u4467
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4467:hover
{
	background-color: #123579;
}

#u4468
{
	vertical-align: top;
	position: relative;
	background: url("../images/u4468.png") no-repeat 0px 0px;
}

#u4467:hover #u4468
{
	background: url("../images/u4468-r.png") no-repeat 0px 0px;
}

#u4467.PamphletThumbSelected #u4468
{
	background: url("../images/u4468-a.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u4478,#u5974
{
	position: absolute;
	background-color: transparent;
}

#u5975
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5976
{
	position: relative;
	background: url("../images/u5976_states.png") no-repeat 0px 0px;
}

#u5976:hover #u5976_states
{
	background: url("../images/u5976_states-r.png") no-repeat 0px 0px;
}

#u5976.MuseLinkActive #u5976_states
{
	background: url("../images/u5976_states-a.png") no-repeat 0px 0px;
}

#u6474
{
	position: relative;
	background: url("../images/u6474_states.png") no-repeat 0px 0px;
}

#u6474:hover #u6474_states
{
	background: url("../images/u6474_states-r.png") no-repeat 0px 0px;
}

#u6474.MuseLinkActive #u6474_states
{
	background: url("../images/u6474_states-a.png") no-repeat 0px 0px;
}

#u6537
{
	position: relative;
	background: url("../images/u6537_states.png") no-repeat 0px 0px;
}

#u6537:hover #u6537_states
{
	background: url("../images/u6537_states-r.png") no-repeat 0px 0px;
}

#u6537.MuseLinkActive #u6537_states
{
	background: url("../images/u6537_states-a.png") no-repeat 0px 0px;
}

#u6538
{
	position: relative;
	background: url("../images/u6538_states.png") no-repeat 0px 0px;
}

#u6538:hover #u6538_states
{
	background: url("../images/u6538_states-r.png") no-repeat 0px 0px;
}

#u6538.MuseLinkActive #u6538_states
{
	background: url("../images/u6538_states-a.png") no-repeat 0px 0px;
}

#u6539
{
	position: relative;
	background: url("../images/u6539_states.png") no-repeat 0px 0px;
}

#u6539:hover #u6539_states
{
	background: url("../images/u6539_states-r.png") no-repeat 0px 0px;
}

#u6539.MuseLinkActive #u6539_states
{
	background: url("../images/u6539_states-a.png") no-repeat 0px 0px;
}

#u6541
{
	position: relative;
	background: url("../images/u6541_states.png") no-repeat 0px 0px;
}

#u741_states,#u743_states,#u746_states,#u747_states,#u4485_states,#u4505_states,#u5976_states,#u6474_states,#u6537_states,#u6538_states,#u6539_states,#u6541_states
{
	vertical-align: top;
}

#u6541:hover #u6541_states
{
	background: url("../images/u6541_states-r.png") no-repeat 0px 0px;
}

#u6541.MuseLinkActive #u6541_states
{
	background: url("../images/u6541_states-a.png") no-repeat 0px 0px;
}

#pamphletu4459,#u4462,#pamphletu5968,#u5980
{
	position: relative;
}

#u5981
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4467.PamphletThumbSelected,#u5981:hover
{
	background-color: #123579;
}

#u5981.PamphletThumbSelected
{
	background-color: #123579;
}

#u5982
{
	vertical-align: top;
	position: relative;
	background: url("../images/u5982.png") no-repeat 0px 0px;
}

#u5981:hover #u5982
{
	background: url("../images/u5982-r.png") no-repeat 0px 0px;
}

#u5981.PamphletThumbSelected #u5982
{
	background: url("../images/u5982-a.png") no-repeat 0px 0px;
}

#u166,#u495
{
	border-style: none;
	border-color: transparent;
	background-color: #00508E;
	position: relative;
}

#u167,#u496
{
	border-style: none;
	border-color: transparent;
	background-color: #123579;
	position: relative;
}

#u838-6,#u497-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

